@font-face {
  font-family: "Helvetica Neue", "Calibri Light", Roboto, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.02em;
}


.avatar{
  border-radius: 100px;
  height: 200px;
  width: 200px;
  margin-top: 50px;
  border: 2px solid #d0cdcd;
}

h1{
  color: rgb(63, 147, 255);
  font-weight: 700;
  font-size: 5em;
}

p{
  color: #9a9898;
}

a{
  color: rgb(63, 147, 255);
}

.mail{
  color: #9a9898;
}
